## kitchensink-clojure 2.3.0

=== debian/changelog ===
kitchensink-clojure (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #855739)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 05 Aug 2017 12:02:11 -0400
