=== debian/control ===
Source: kitchensink-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk-headless,
               javahelper (>= 0.32),
               libtools-logging-clojure (>= 0.2.3),
               libtools-cli-clojure (>= 0.3.4),
               libclj-time-clojure (>= 0.11.0),
               libraynes-fs-clojure (>= 1.4.6),
               libslingshot-clojure (>= 0.12.2),
               libcheshire-clojure (>= 5.6.1),
               libini4j-java (>= 0.5.2),
               libdynapath-clojure (>= 0.2.5),
               libclj-digest-clojure (>= 1.4.3),
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/kitchensink-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/kitchensink-clojure.git
Homepage: https://github.com/puppetlabs/clj-kitchensink

Package: libkitchensink-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: utility library for Puppet Labs clojure projects
 kitchensink is a library of utility functions that are common to several
 Puppet Labs Clojure projects.
