=== debian/watch ===
version=4
opts=filenamemangle=s!.*/archive/(.*)!kitchensink-$1! \
 https://github.com/puppetlabs/clj-kitchensink/releases	.*/archive/([\d.]+)\.tar\.gz
