## kitchensink-clojure 3.1.1

=== debian/changelog ===
kitchensink-clojure (3.1.1-3) unstable; urgency=medium

  * Team upload.
  * d/tests: fix broken autopkgtest. (Closes: #980422)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 24 Jan 2021 10:11:32 -0500

kitchensink-clojure (3.1.1-2) unstable; urgency=medium

  * Team upload.
  * Install the test jar in maven-repo.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 15 Dec 2020 13:17:33 -0500

kitchensink-clojure (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build using leiningen. (Closes: #976745)
  * d/control: use debhelper-compat and upgrade to dh13.
  * d/control: Standards-Version upgrade to 4.5.1. Add Rules-Requires-Root.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 10 Dec 2020 19:08:05 -0500

kitchensink-clojure (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * debian/rules: add code to manage upstream tags.
  * Ran wrap-and-sort -bastk.
  * New upstream release.
  * Move the package to the Clojure team:
    - Fixed VCS URLs.
    - Change Maintainer field.
    - Rework git repository from scratch using upstream as base.
  * Removed 0001-maint-Fix-Clojure-1.9-warnings.patch (applied upstream).
  * Updated ORDERED_TESTS.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Nov 2020 22:08:07 +0100

kitchensink-clojure (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS by running tests in a specific order. Instead of blindly
    sorting the results of the find command and trusting it to be right,
    encode a suitable sequence of tests (Closes: #872935). Also make sure
    to error out when tests are added or removed, to make sure this
    sequence get refreshed when needed.
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).
  * Backport fix from upstream for Clojure 1.9 warnings (dropping the
    CHANGELOG.md hunk).
  * Fix missing debian/pom.xml in Git repository.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 07 Feb 2019 12:31:39 +0100
