=== debian/control ===
Source: kitchensink-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 libtools-logging-clojure,
 libtools-cli-clojure,
 libclj-time-clojure (>= 0.15.2),
 libraynes-fs-clojure (>= 1.5.2),
 libslingshot-clojure,
 libcheshire-clojure,
 libini4j-java,
 libdynapath-clojure,
 libclj-digest-clojure (>= 1.4.9+dfsg),
 libnrepl-clojure <!nocheck>,
 libcomplete-clojure <!nocheck>,
 leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/kitchensink-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/kitchensink-clojure
Homepage: https://github.com/puppetlabs/clj-kitchensink
Rules-Requires-Root: no

Package: libkitchensink-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
 libtools-logging-clojure,
 libtools-cli-clojure,
 libclj-time-clojure (>= 0.15.2),
 libraynes-fs-clojure (>= 1.5.2),
 libslingshot-clojure,
 libcheshire-clojure,
 libini4j-java,
 libdynapath-clojure,
 libclj-digest-clojure (>= 1.4.9+dfsg),
Recommends:
 ${java:Recommends},
Description: utility library for Puppet Labs clojure projects
 kitchensink is a library of utility functions that are common to several
 Puppet Labs Clojure projects.
