## kitchensink-clojure 3.2.0

=== debian/changelog ===
kitchensink-clojure (3.2.0-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest regressions caused by missing classpaths

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 05 Jul 2022 08:27:11 -0400

kitchensink-clojure (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Add missing classpath config

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 04 Jul 2022 23:56:04 -0400

kitchensink-clojure (3.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.
  * New upstream version 3.1.1

  [ Jérôme Charaoui ]
  * Switch d/watch to git mode
  * Add d/gbp.conf with team defaults
  * New upstream version 3.2.0
  * Add d/salsa-ci.yml
  * Refresh Lein Local patch
  * Add d/upstream/metadata

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 04 Jul 2022 17:03:34 -0400
