=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kitchensink-clojure
 Section: java
 Priority: optional
-Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
 Uploaders:
  Apollon Oikonomopoulos <apoikos@debian.org>,
 Build-Depends:
