## kitchensink-clojure 3.2.1

=== debian/changelog ===
kitchensink-clojure (3.2.1-1) unstable; urgency=medium

  * New upstream version 3.2.1
  * d/patches:
    + refresh patches for new upstream release
    - drop jackson dep override
  * d/control:
    + bump Standards-Version, no changes needed
    + add myself to Uploaders
    - drop redundant unversioned binary deps
  * d/rules: get rid of override_jh_installlibs
  * d/rules: honor nocheck flag in build options

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 05 Feb 2023 09:42:03 -0500
