=== debian/control ===
Source: kitchensink-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 leiningen,
 libcheshire-clojure (>= 5.11.0-2),
 libclj-digest-clojure (>= 1.4.9+dfsg),
 libclj-time-clojure (>= 0.15.2),
 libclojure-java,
 libcomplete-clojure <!nocheck>,
 libdynapath-clojure,
 libini4j-java,
 libnrepl-clojure <!nocheck>,
 libraynes-fs-clojure (>= 1.5.2),
 libslingshot-clojure,
 libtools-cli-clojure,
 libtools-logging-clojure,
 maven-repo-helper,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/clojure-team/kitchensink-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/kitchensink-clojure
Homepage: https://github.com/puppetlabs/clj-kitchensink
Rules-Requires-Root: no

Package: libkitchensink-clojure
Architecture: all
Depends:
 libclj-digest-clojure (>= 1.4.9+dfsg),
 libclj-time-clojure (>= 0.15.2),
 libraynes-fs-clojure (>= 1.5.2),
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: utility library for Puppet Labs clojure projects
 kitchensink is a library of utility functions that are common to several
 Puppet Labs Clojure projects.
