## kitchensink-clojure 3.2.5

=== debian/changelog ===
kitchensink-clojure (3.2.5-2) unstable; urgency=medium

  [ Vladimir Petko ]
  * d/t/unittests: add commons-io.jar to the test classpath
    (Closes: #1087541).

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 17 Nov 2024 14:20:38 -0500

kitchensink-clojure (3.2.5-1) unstable; urgency=medium

  * New upstream version 3.2.5
  * d/control: add new libcommons-compress-java b-d
  * d/patches: refresh patches for new upstream version
  * d/rules: fix double build issue (Closes: #1046460)
  * d/tests: fix new version tests
  * d/tests: switch to bultitude for test discovery

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 14 Feb 2024 20:23:43 -0500
