=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  libclj-digest-clojure (>= 1.4.9+dfsg),
  libclj-time-clojure (>= 0.15.2),
  libclojure-java,
+ libcommons-compress-java,
  libcomplete-clojure <!nocheck>,
  libdynapath-clojure,
  libini4j-java,
