## kitchensink-clojure 3.4.0

=== debian/changelog ===
kitchensink-clojure (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * d/patches: refresh for new upstream version
  * d/control: bump Standards-Version, no changes needed

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 31 Mar 2025 21:11:59 -0400
