=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libtools-cli-clojure,
  libtools-logging-clojure,
  maven-repo-helper,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/clojure-team/kitchensink-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/kitchensink-clojure
 Homepage: https://github.com/puppetlabs/clj-kitchensink
